Page MenuHomePhabricator

Convert FundraiserLandingPage to use extension registration
Closed, ResolvedPublic

Description

The FundraiserLandingPage extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Liuxinyu970226 set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 18 2015, 10:44 AM

Change 266032 had a related patch set uploaded (by MtDu):
Convert FundraiserLandingPage to use extension registration

https://gerrit.wikimedia.org/r/266032

Change 266032 merged by jenkins-bot:
Convert FundraiserLandingPage to use extension registration

https://gerrit.wikimedia.org/r/266032

Reedy closed this task as Resolved.Jul 11 2016, 8:17 PM
Reedy claimed this task.